### Method

# Atk Misc threads_enter

deprecated: Unknown since: 1.13

#### Declaration [src]

    void
    atk_misc_threads_enter (
      AtkMisc* misc
    )

#### Description [src]

Take the thread mutex for the GUI toolkit, if one exists. (This method is implemented by the toolkit ATK implementation layer; for instance, for GTK+, GAIL implements this via GDK_THREADS_ENTER).

Available since: 1.13

Deprecated since: Unknown

Since 2.12.